﻿@using WebAppLibrary.Models.DAO;
@model Genre

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Genres</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nombre)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new {  id = Model.Id }) |
    <a asp-action="Index">Back to List</a>
</div>
